camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-5891) Update camel-amqp to support 1.0 of the specification
Date Tue, 12 Mar 2013 11:59:13 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-5891?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13599959#comment-13599959
] 

Claus Ibsen commented on CAMEL-5891:
------------------------------------

Looks like apache qpid is not yet 1.0 compliant. At least they do not say so on their web-page
http://qpid.apache.org/compatibility.html
                
> Update camel-amqp to support 1.0 of the specification
> -----------------------------------------------------
>
>                 Key: CAMEL-5891
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5891
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-amqp
>    Affects Versions: 2.10.0
>            Reporter: Rob Davies
>             Fix For: 2.11.0
>
>
> Update the AMQP Component to support AMQP 1.0 version of the specification

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message